/* CSS Document */

body {
	margin-top: 0px;
	font-family: Trebuchet MS, Verdana, Arial;
	font-size: 13px;
	color: #333333;	
}
.back {
	background-image: url(/img/common/back_body.gif);
	background-repeat: repeat;
	background-position: right;
}
.legal {
	font-size: 10px;
	color: #999999;
}
.texte {
	font-size: 11px;
}
.subtitre {
	font-size: 11px;
	font-weight: bold;
	color: 339900;
}
.link {
	font-size: 11px;
	font-weight: normal;
	color: 339900;
}
.titre {
	font-size: 14px;
	color: 339900;
	font-style: normal;
	font-weight: bold;
}
.titretab {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339900;
}
.prix {
	font-size: 11px;
	border: solid #F1F1F1;
	border-top-width: 0.015em;
	border-right-width: 0.015em;
	border-bottom-width: 0.01em;
	border-left-width: 0.015em;
	color: #339900;
	
}
.prix2 {
	
	border: solid #F1F1F1;
	border-top-width: 0.015em;
	border-right-width: 0.015em;
	border-bottom-width: 0.01em;
	border-left-width: 0.015em;
	
	
}
.titrecont {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #99CC7F;
}
.titretab2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #E87521;
	text-decoration:underline;
}
